@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; background-image:url(bj.jpg)}
.io4{background:url(index_04.jpg) no-repeat; height:100px; position:relative; }
.swf{ position:absolute; left: 40px; top: -184px; }
.st{ width:950px; margin:0px auto;}
.io11 {background:url(index_11.jpg) no-repeat; height:100px; position:relative; }
.io11 .wen1{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:375px; height:177px; color:#740000; position:absolute; left: 24px; top: 0px; }
.io15 {background:url(index_15.jpg) no-repeat; height:100px; position:relative; }
.io15 .wen1{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:165px; height:118px; color:#470101; position:absolute; left: 17px; top: 106px; }
.io15 .wen2{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:165px; height:118px; color:#470101; position:absolute; left: 207px; top: 108px; }
.io15 .wen3{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:165px; height:118px; color:#470101; position:absolute; left: 396px; top: 109px; }
.io15 .wen4{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:171px; height:118px; color:#470101; position:absolute; left: 578px; top: 110px; }
.io15 .wen5{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:171px; height:118px; color:#470101; position:absolute; left: 767px; top: 107px; }
.io20 {background:url(index_20.jpg) no-repeat; height:100px; position:relative; }
.io20 .wen1{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:184px; height:123px; color:#fff; position:absolute; left: 729px; top: -14px; }
.io20 .wen2{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:184px; height:123px; color:#fff; position:absolute; left: 44px; top: 162px; }
.io20 .wen3{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:184px; height:135px; color:#fff; position:absolute; left: 270px; top: 157px; }
.io20 .wen4{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:184px; height:135px; color:#fff; position:absolute; left: 506px; top: 164px; }
.io20 .wen5{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:184px; height:135px; color:#fff; position:absolute; left: 730px; top: 157px; }
.io35 {background:url(index_35.jpg) no-repeat; height:100px; position:relative; }
.io35 .wen1{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:141px; height:160px; color:#fff; position:absolute; left: 46px; top: 67px; }
.io35 .wen2{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:130px; height:160px; color:#fff; position:absolute; left: 224px; top: 69px; }
.io35 .wen3{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:141px; height:160px; color:#fff; position:absolute; left: 405px; top: 65px; }
.io35 .wen4{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:141px; height:160px; color:#fff; position:absolute; left: 591px; top: 71px; }
.io35 .wen5{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:141px; height:160px; color:#fff; position:absolute; left: 771px; top: 68px; }
.io35 .wen6{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:141px; height:108px; color:#fff; position:absolute; left: 47px; top: 305px; }
.io35 .wen7{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:141px; height:108px; color:#fff; position:absolute; left: 226px; top: 310px; }
.io35 .wen8{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:141px; height:108px; color:#fff; position:absolute; left: 406px; top: 313px; }
.io35 .wen9{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:141px; height:108px; color:#fff; position:absolute; left: 590px; top: 307px; }
.io35 .wen10{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:141px; height:108px; color:#fff; position:absolute; left: 773px; top: 307px; }
.io41 {background:url(index_41.jpg) no-repeat; height:100px; position:relative; }
.io41 .wen1{ font-family:"微软雅黑"; font-size:16px; line-height:26px; width:401px; height:177px; color:#500000; position:absolute; left: 536px; top: 18px; }






.io24{background:url(index_24.jpg) no-repeat; height:100px; position:relative;}
.io24 iframe{ height:170px; width:904px; position:absolute; left: 23px; top: -18px; }	

.lyb{background:url(index_45.jpg) no-repeat; height:300px; width:950px; margin:0px auto; position:relative; }
.lyb .lybb{ height:415px; width:660px; margin:0px auto; position:absolute; left:135px; top:3px; }
